---
names:
  full: Microsoft Entra ID MFA to access Microsoft Admin Portals is not required
  contextual: MFA To Access Microsoft Admin Portals is not required
description: "This recommendation ensures that users accessing Microsoft Admin Portals\
  \ (i.e. Microsoft 365 Admin, Microsoft 365 Defender, Exchange Admin Center, Azure\
  \ Portal, etc.) are required to use multifactor authentication (MFA) credentials\
  \ when logging into an Admin Portal."
impossible: true
type: COMPLIANCE_POLICY
categories:
  - SECURITY
frameworkMappings:
  - "/frameworks/cis-azure-v2.1.0/01/02/07"
  - "/frameworks/cis-azure-v3.0.0/02/02/08"
  - "/frameworks/cloudaware/identity-and-access-governance/mfa-implementation"
